Find the answer to your Linux question:
Results 1 to 2 of 2
With the help of the folks on the Mint forums I've tried to install Wine via Package Manager and also using the Terminal command "sudo apt-get -s install wine". Both ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Nov 2012
    Posts
    1

    Question Problem installing Wine on Linux Mint 9 LXDE


    With the help of the folks on the Mint forums I've tried to install Wine via Package Manager and also using the Terminal command "sudo apt-get -s install wine".

    Both end saying "The following packages have unmet dependencies.
    wine: Depends: wine1.2 but it is not going to be installed
    E: Broken packages"
    Or similar, HOW do I repair these broken packages?
    I've been advised by the "Wine Forum" that Ubuntu maintain these packages but they referred me back to the "Linux Mint" forum where they seem to be out of ideas after three days of trying.
    I Googled "Wine 1.2 broken packages" and came upon some lucky person who was successful in fixing this but with a different distro...back in 2009!
    so can anyone help me make the required repairs please please please?

  2. #2
    Linux Newbie
    Join Date
    Aug 2010
    Posts
    232
    Mint 9 is not a supported distro anymore you might want to think about updating to something newer.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •